Go Back   Android and G1 Forums, Mods, Hacks, News, Downloads, Skins, Themes, and more! | ModMyGphone > Downloads > Skins
Register FAQ Members List Calendar Search Today's Posts Mark Forums Read
Navigation
Main | Category Tree | Stats | Search
You do not have permission to download files
File Name: Blue Star 5 [Updated: 10th Jan, 2009] (9.20 MB) Download
Author: Manup456 (Uploaded by living_sword)
Date Added: 12-31-2008
Downloads: 803
Grade: A
Description
Hit Download for RC30 version.

For Jailbroken RC8 version, click here. (old version)

ADP1 version is here.
Images
None
You do not have permission to download files


Comments
MrMark
01-06-2009 at 02:56 AM
I am assuming this has been answered somewhere already but i didnt see it. When installying these themes, do you do it by booting from recovery and selecting it... or what?

dandaninc
01-09-2009 at 10:24 PM
You rename the zip file to update.zip and apply the update just like when you updated your phone.

THANK YOU FOR THIS SKIN! After going to work with both Blue Star 5 and Trial By Fire, everyone with the G1 was freaking out!

Also thank you for the time you spent on this.

I have been reading the How To Guide here on creating my own skin/theme and I hope that I can learn how to make these myself...

The day is still young and my G1 still looks frikken amazing!

Sincerely,
Daniel Adams
suntmagar
01-13-2009 at 11:16 PM
how i update my phone?
209thief@gmail.com
01-18-2009 at 11:13 AM
I need help downloading this skin 2 my g1 how do I do it ??
liam.baker.g
01-19-2009 at 03:48 PM
is there an updated RC8 version because the RC30 version won't work will it?
ctapia
01-24-2009 at 02:35 AM
I can't download this skin to my g1 why??
Darico18
01-26-2009 at 09:09 PM
i tried installing the update and it didnt let me it said tmofavs is currupted.
does this one work with JF 1.41
techpro
01-28-2009 at 10:37 PM
This theme doesn't work with jf 1.41 please update it, this is such an awesome theme but it doesnt work with the super awesome jf 1.41 update now if you could make these 2 compatible it would be great!!
rollinwitag
02-02-2009 at 09:40 PM
i need help i renamed the zip, rebooted n it says E: can't open/ sdcard/update.zip (No such file or directory) Installation aborted. What do i do?
wortiz33
02-03-2009 at 09:01 AM
do my g1 have to modded? i cant get this to work...sorry for being such a noob....plz help..thx
wortiz33
02-03-2009 at 09:12 AM
@ rollingwitag...it said the samething for me as well E: can't open/ sdcard/update.zip (No such file or directory) Installation aborted.
brainz718
02-03-2009 at 06:45 PM
We need compatability!!!!!!
josephph
02-05-2009 at 12:26 PM
how to revert back to original skin?
kern jones
02-08-2009 at 02:12 PM
Code:
Can I download tis straight from my g1 ooh I gotta do it from my pc
techpro
02-16-2009 at 07:39 PM
This part of the website needs an update. if you want to find new themes compatible with the newest JF 1.42 RC33 go here.
http://www.google.com/cse?cx=0008255...utf-8&oe=utf-8
D LUCKS
09-23-2009 at 08:55 PM
t y


DownloadsII 5.0.8 by CyberRanger & Jelle
Based on ecDownloads 4.1 © Ronin

All times are GMT -6. The time now is 02:22 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2017, vBulletin Solutions, Inc. .
Copyright © 2007-17, ModMy LLC